Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000712KdenliveCapturepublic2009-03-11 23:242009-06-18 01:51
Reporterdoitux 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.3 
Summary0000712: capture directory isnt used until reload project
Description1. start kdenlive default capture directory is ~/
2. start capturing --> files will be placed in ~/
3. select another capture directory in settings like ~/capture/
4. start capturing --> files will be placed AGAIN in ~/
5. save project and close kdenlive
6. restart kdelive and load the project again.
7. start capturing --> files will be placed NOW in ~/capture/
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0002550)
administrator (administrator)
2009-03-13 16:43

Should be fixed in svn
(0002560)
doitux (updater)
2009-03-16 11:29

thx jb. now it works

- Issue History
Date Modified Username Field Change
2009-03-11 23:24 doitux New Issue
2009-03-11 23:24 doitux Build/Install Method => Build Wizard
2009-03-13 16:43 administrator Note Added: 0002550
2009-03-13 16:43 administrator Status new => feedback
2009-03-16 11:29 doitux Note Added: 0002560
2009-03-20 13:07 administrator Status feedback => resolved
2009-03-20 13:07 administrator Resolution open => fixed
2009-03-20 13:07 administrator Fixed in Version => Recent git
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker